body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}

html, body {margin:0 auto;font-size:11pt;font-family:Tahoma;height:100%;background:#f0f9ff;}
#container {position:relative;width:100%;margin:0 auto -100px;}
#container {min-height:100%;height:auto !important;height:100%;margin:0 auto -100px;}
#header {background:url(../templateimages/headerbg.jpg)repeat-x;height:150px;width:100%
}
.wrap {width:960px;margin:0 auto;}
#logo {width:255px;height:140px;padding-top:8px;}
#wrapper {width:960px;margin:0 auto;padding:20px 0 100px 0;}
#content {padding-right:30px;float:left;width:730px;}
#leftnav {width:180px;height:650px;background:url(../templateimages/nav-bg.png)no-repeat;padding-right:20px;float:left;margin-top:25px;}
#clear {clear:both;}
h1, h2, h3 {color:#04519b;font-weight:100;}
#footer {background:#04519b;height:100px;position:relative;padding-top:15px;text-align:center;}





.subnav	{color:#04509a;font-size:9pt;text-align:center;background-color:#04509a;}
a {color:#ff7f01;font-family:Tahoma;}
a:hover	{color:#000000;font-family:Tahoma;}
#footer a {color:#ff7f01;font-size:9pt;font-family:Tahoma;}
#footer a:hover	{color:#000000;font-size:9pt;font-family:Tahoma;}
.button1, .button2, .currentpage, .submen {font-family:verdana;font-size:9pt;text-align:left;margin:0px;padding:0 0 0 0;width:130px;}
.button1 a, .button2 a, .currentpage a, .submen a {padding:5px 15px 5px 6px;text-decoration:none;font-family:Tahoma;display:block;width:100%;color:#04509a;}
.currentpage a {color:#04509a;
background:#7DB8EE;}
.currentpage a:hover, .button1 a:hover, .button2 a:hover, .submen a:hover {font-family:Tahoma;color:#000;
background:#f0f9ff;}
.submen a {font-weight:normal;color:#4192b3;font-family:Tahoma;padding-left:10px;}







TD.NON {text-align:center;background-color:#cccccc;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#999999;}
TD.TOP {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#0000FF;}
TD.Some {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
TD.days {background-color:#666666;text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#ffffff;}
TD.TODAY {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;font-weight :bold;color:#0000ff;}
A.NOEVENT:Link {font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
A.NOEVENT:Visited {font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
A.EVENT:Link {padding:1px;background-color:#E5E5E5;display:block;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#ff0000;}
A.EVENT:Visited {padding:1px;background-color:#E5E5E5;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#990000;}
A.NORMAL:Link {font-family :Verdana, Arial;font-size :11px;color :#0000FF;}
A.NORMAL:Visited {font-family :Verdana, Arial;font-size :11px;color :#0000FF;}

.dynamicform {}
.dynamicform table {width:auto;border:solid #cccccc 1px;}
.dynamicform td {padding:3px;}
.dynamicform .formtext {border-bottom:solid #ECECEC 1px;text-align:right;vertical-align:top;}
.dynamicform .formfield {background-color:#ECECEC;vertical-align:top;}
.dynamicform .formsubmit {background-color:#cccccc;padding:10 0 10 0;border-bottom:solid #999999 1px;border-top:solid #999999 1px;text-align:center;}
.dynamicform .formheader {text-align:center;}
.dynamicform .formcomment {text-align:left;}

.cal-border {border:solid #999999 1px;background-color:#cccccc;}
.cal-day {border:solid #333333 1px;background-color:#666666;color:#ffffff;}
.cal-date {border:solid #999999 1px;background-color:#ffffff;}
.date-num {border:solid #cccccc 1px;background-color:#E2E2E2;padding:2px;width:100%;margin-bottom:3px;Filter:Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=30, StartY=0, FinishX=95, FinishY=0);}

#artsearch td {padding:3px;}
body #thearticles .artsearchname {font-size:75%;background-color:#e8e8e8;}
.artsearchfield {background-color:#949494;color:#fff;}
body #thearticles .artsearchfield input {font-size:75%;}
body #thearticles .artsearchfield select {font-size:75%;}
.artsearchsubmit {background-color:#535353;color:#fff;}
body #thearticles .artsearchsubmit input {font-size:85%;}
#artteaser {color:#949494;}
body #thearticles .feathead {font-weight:bold;font-size:125%;color:#2a1b60;margin-bottom:5px;}
.cathead {font-weight:bold;background-color:#949494;border-bottom:solid #737373 3px;color:#fff;padding:2px 3px 4px 3px;margin-top:10px;}
#catsnips p{padding:0px;margin:0px;padding:5px 0 2px 0;}
#catsnips form{padding:0px;margin:0px;}

.specialoffers {border:solid #b5c0c8 1px;}
.specialoffers td {padding:5px;}
.specialheader {background-color:#434c52;color:#fff;font-size:large;font-weight:bold;border:solid #fff 1px;}
.specialitem {}
.specialitem img {border:solid #212528 1px;}
html body .specialoffers .specialdetails {font-size:20px;color:#ff0000;}

#breadcrumb {width:auto;padding:0 0 30px 0;font-family:arial, ;font-size:12px;}
#breadcrumb .bcotherpage {background-color:none;}
#breadcrumb .bcotherpage a {color:#005aa7;}
#breadcrumb .bcotherpage a:hover {color:#0090ff;}
#breadcrumb #bcthispage {color:#000;font-weight:bold;}
#breadcrumb .bclinker {font-weight:normal;color:#666;padding:0 5px;}

.detail {background-color:#F2F6F8;font-size:12pt;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #CBD5DA 1px;}
.detail2 {background-color:#E0E8EB;font-size:12pt;padding:5px;border-top:solid #ffffff 2px;border-bottom:#cccccc 1px;}
.detail3 {background-color:#CBD5DA;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:#cccccc 1px;}
.detail4 {background-color:#ffffff;font-size:x-small;font-weight:bold;padding:5px;border-top:solid #000000 2px;border-bottom:solid #000000 1px;border-right:solid #000000 1px;border-left:solid #000000 2px;}
.detail5 {background-color:#E0E8EB;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #CBD5DA 1px;}
.header1 {color:#ffffff;background-color:#A4AFB3;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #77868B 1px;border-right:solid #ffffff 1px;}
.header2 {color:#ffffff;background-color:#919DA2;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #77868B 1px;border-right:solid #ffffff 1px;}
.num {width:25px;background-color:#E0E8EB;padding:3px;border:double #A4AFB3 3px;text-align:center;font-size:medium;font-weight:bold;}
.hed {padding:3px;padding-left:10px;font-size:medium;font-weight:bold;}
.hed2 {font-size:medium;font-weight:bold;}
.basic {font-size:x-small;font-weight:bold;}
.basic2 {font-size:x-small;}
.boxhead {border-bottom:solid #77868B 1px;background-color:#A4AFB3;color:#ffffff;font-weight:bold;}

.blogbox {border:double #999 3px;padding:10px;margin-bottom:5px;}
.blogbox h2 {margin:0px;}

.genrss {padding:3px 0 3px 0;font-size:0.7em;}
.genrss a {font-size:1.2em;}

img {-ms-interpolation-mode:bicubic;}



#menu ul {list-style:none;padding:0px;	margin:0px;}
#menu li {margin:0px;padding:0px;display:block;position:relative;}
#menu a:link , #menu a:visited {text-align:center;	text-decoration:none;	display:block;	color:black;	line-height:200%;	margin:1px;}
#menu a:hover, #menu a:visited:hover { color:white;background-color:#666;}
#menu ul ul {display:none;	position:absolute;background-color:white;	width:200px;top:0px;left:100%;	z-index:99999;}
#menu ul ul ul {width:200px;left:200px;}
#menu li:hover>ul, #menu li.sfhover>ul {display:block;}
A {color:blue ;}
#menu a:link, #menu a:visited {color:black }
#menu>ul#nav li li {background-color:#00B78C;}